@charset "utf-8";
/* reset */
html, body{border:0 none; padding:0; margin:0;min-width:978px;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,input,select,textarea,button{margin:0;padding:0;}
fieldset,img{border:0 none;}
html{ overflow-y:scroll;}

body {width:100%;background-color:#fff;padding:0;margin:0;} 
body, th,td,input,select,textarea,button {font-size:12px;line-height:1.5;color:#585858; font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS P Gothic', Osaka, arial, helvetica, clean, sans-serif, monospace;}

blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
input,select,textarea,button {vertical-align:middle;}
input {outline:none;}
img{vertical-align:top;}
button {border:0 none;background-color:transparent;cursor:pointer;}
legend {display:none;}
a,
a:link,
a:visited,
a:active {color:#333333; text-decoration:none;}
a:hover {color:#000000; text-decoration:underline;}

hr{display:none;}

.input_basic{position:relative;margin:2px;padding:3px 4px;border:1px solid #b7b7b7;border-right-color:#e1e1e1;border-bottom-color:#e1e1e1;background:#FFF;}
.nickname{font-size:16px; font-weight:bold; color:#fa7e05;}
.money_text{font-size:16px; font-weight:bold; color:#fabb05;}
.money_text_pay{font-size:12px; font-weight:bold; color:#fabb05;}
.money_text_buy{font-size:12px; font-weight:bold; color:#fabb05;}
.money_text_point{font-size:12px; font-weight:bold; color:#fabb05;}
.money_text_balance{font-size:12px; font-weight:bold; color:#fabb05;}



/* LAY OUT */
#WRAP {
	position:relative;
	width:100%;
	overflow:hidden;
	background-color:#FFF;
	}
#HEADER {
	position:relative;
	width:100%;
	text-align:center;
	background-color:#333333;
	border-bottom:solid #e8e8e8 1px;
	z-index:798;
	}
#GNB_area{
	position:relative;
	width:978px;
	height:52px;
	margin:0 auto;
	text-align:left;
	overflow:hidden;
	z-index:799;
	}
#GNB_area h1{
	position:absolute;
	width:208px;
	height:30px;
	top:12px;
	padding:0;
	text-indent: -9999px;
	overflow:hidden;
	}
#GNB_area h1 a{
	position:relative;
	display: block;
	width:208px;
	height:30px;
	text-indent: -9999px;
	background:url(../image/common/logo.png) left top no-repeat;
	}
#GNB_area h1 a:hover {
	display: block;
	border: 0;
	background-position:0 -30px;
}
#GNB {
	position:absolute;
	height: 23px;
	top:16px;
	right:0;
}

/* GNB */
ul.GNB {
	list-style-type: none;
	padding: 0;
	margin: 0;
	border: 0;
	height: 23px;
	float:left;
}

#GNB a,
#GNB a:link,
#GNB a:visited {
	text-decoration: none;
}


ul.GNB li {
	padding: 0;
	margin: 0;
	display: block;
	overflow:hidden;
	float: left;
}

ul.GNB li a {
	border: 0;
	display: block;
	height: 23px;
}

ul.GNB li a:hover {
	border: 0;
	display: block;
}
	
li.gamelist a,
li.gamelist a:link,
li.gamelist a:visited {width: 78px; background:url(../image/common/btn_gnb.gif) no-repeat -3px 0px; text-indent: -9999px;}
li.gamelist a:hover {background-position: -3px -23px;}

li.myappl a,
li.myappl a:link,
li.myappl a:visited {width: 68px; background:url(../image/common/btn_gnb.gif) no-repeat -88px 0px; text-indent: -9999px;}
li.myappl a:hover {background-position: -88px -23px;}

li.coininfo a,
li.coininfo a:link,
li.coininfo a:visited {width: 70px; background:url(../image/common/btn_gnb.gif) no-repeat -163px 0px; text-indent: -9999px;}
li.coininfo a:hover {background-position: -163px -23px;}

li.helpcenter a,
li.helpcenter a:link,
li.helpcenter a:visited {width: 90px; background:url(../image/common/btn_gnb.gif) no-repeat -241px 0px; text-indent: -9999px;}
li.helpcenter a:hover {background-position: -241px -23px;}

li.nickarea a,
li.nickarea a:link,
li.nickarea a:visited {margin-left:12px; line-height:23px; letter-spacing:0.1px; color:#CCC;}
li.nickarea a:hover {}

li.loginbtn a,
li.loginbtn a:link,
li.loginbtn a:visited {margin-left:7px; line-height:23px;}
li.loginbtn a:hover {}

.feed_box{
	position:relative;
	margin:-6px 0 0 7px;
	padding:0;
	height:28px;
	float:left;
	overflow:visible;
	z-index:799;
}

.feed_count{
	position:relative;
	margin:0 1px 0 1px;
	padding:0;
	height:28px;
	float:left;
	overflow:visible;
	width:28px;
	cursor:pointer;
	_cursor:hand
}

.count_box{
	position:absolute;
	top:0;
	right:0;
	height:15px;
}
.feed01{background:url(../image/common/feed01.gif) bottom left no-repeat;}
.feed02{background:url(../image/common/feed02.gif) bottom left no-repeat;}

.feed_count_link {display:inline-block;overflow:visible;position:relative;margin:0;padding:0 5px 0 0;border:0;background:url(../image/common/feed_bg.png) right top no-repeat;font-size:9px;font-family:Tahoma, Sans-serif;color:#FFF;text-decoration:none !important;vertical-align:top;white-space:nowrap;height:15px;line-height:15px}
.feed_count_link a{margin-left:-4px; background:url(../image/common/feed_bg.png) left top no-repeat; padding-left:5px; line-height:15px; height:15px;display:block;}
.feed_count_link a,
.feed_count_link a:hover,
.feed_count_link a:active,
.feed_count_link a:visited,
.feed_count_link *:focus{color:#FFF}


#SECTION {
	position:relative;
	width:100%;
	text-align:center;
	overflow:hidden;
}
#FOOTER {
	clear:both;
	position:relative;
	width:100%;
	text-align:center;
	border-top:solid #c6c6c6 1px;
	}
#sitemap{
	position:relative;
	width:100%;
	height:38px;
	line-height:38px;
	border-top:solid #FFFFFF 1px;
	border-bottom:solid #c6c6c6 1px;
	background-color:#e6e6e6;
	}
#sitemap ul{
	position:relative;
	margin:0 auto;
	padding:0;
	width:470px;
	height:38px;
	list-style:none;
}
#sitemap li{
	position:relative;
	float:left;
	padding:0 15px 0 15px;
}
#sitemap li a{
	font-size:12px;
	color:#777777;
}
	
	
#copyright{
	position:relative;
	width:100%;
	height:110px;
	line-height:110px;
	font-size:11px;
	border-top:solid #FFFFFF 1px;
	background-color:#f3f3f3;
}

/* NOTICE ICON */
.notice_icon{background:url(../image/common/notice_icon.png) 3px 9px no-repeat;}
.event_icon{background:url(../image/common/notice_icon.png) 3px -30px no-repeat;}
.maintenance_icon{background:url(../image/common/notice_icon.png) 3px -72px no-repeat;}
.update_icon{background:url(../image/common/notice_icon.png) 3px -114px no-repeat;}
.question_icon{background:url(../image/common/notice_icon.png) 3px -154px no-repeat;}
.helpcoment_icon{background:url(../image/common/gl_icon.png) -3px -427px no-repeat;}

/* Button Reset */

.button,
.button a,
.button button,
.button input { position:relative; margin:0; display:-moz-inline-stack; display:inline-block; text-decoration:none !important; border:0; font-size:12px; white-space:nowrap; background:url(../image/common/btn_bg.png) no-repeat; overflow:visible; color:#fff799; text-align:center;}
.button { height:32px; padding:0; vertical-align:middle; margin-right:2px; background-position:left top;}
.button a,
.button button,
.button input{ left:2px; vertical-align:top; cursor:pointer;}

/* Button Size */
.button.small { height:22px; background-position:left -68px; }
.button a,
.button button,
.button input { height:32px; width:120px; padding:0 10px 0 8px; font-size:12px; line-height:34px; background-position:right top;}
.button.small a,
.button.small button,
.button.small input { height:22px; width:120px;  padding:0 6px 0 6px; font-size:11px; line-height:22px; background-position:right -68px;}

/* Button Text Color */
.button *:hover,
.button *:active,
.button *:focus{ color:#fff;}
.button.black,
.button.black a,
.button.black button,
.button.black input { background-image:url(../image/common/btn_bg_black.png); color:#585858;}
.button.black *:hover,
.button.black *:active,
.button.black *:focus{ color:#000;}

/* Button Text Strong */
.button.strong * { font-weight:bold !important;}

/* Button Size Strong */
.button.board_size * { width:60px !important;}


/* BTN ALIGN */
.btn_center {position:relative; margin:0; text-align:center; width:100%; margin-top:15px; overflow:hidden;}
.btn_both {position:relative; margin:0 auto; text-align:left; width:100%; margin-top:15px; overflow:hidden;}
.btn_Both_right_side {position:relative; float:right;}
.btn_right {position:relative; margin:0; text-align:right; width:100%; margin-top:15px; overflow:hidden;}


/* BOX style1 */
.Default_box1 {width:297px; border:solid 1px #e1e1e1; margin:0 auto; background-color:#f9f9f9; margin-top:24px;}
.Default_box1 .basic_text{padding:15px 15px 15px 15px; border-top:solid 1px #424242; border-left:solid 1px #424242; color:#ffffff;}
.Default_box1 .i_text{position:relative;margin:2px;padding:3px 4px;border:1px solid #b7b7b7;border-right-color:#e1e1e1;border-bottom-color:#e1e1e1;background:#FFF;}
.warning{background:url(../image/common/warning_icon.png) center 18px no-repeat;}
.border_bottom{border-bottom:solid 1px #e1e1e1;}
.Default_box_bgcolor1{background-color:#e5e5e5;}
.warning_text{font-size:18px; color:#F90; font-weight:bold; display:block; margin-bottom:8px;}

/* BOX style2 */
.Default_box2 {position:relative; width:99%; border:solid 1px #e1e1e1; margin:0 auto; background-color:#f9f9f9; margin-top:15px; margin-bottom:15px; overflow:hidden; clear:both;}
.Default_box2 .basic_text{padding:10px 15px 10px 15px; border-top:solid 1px #FFF; border-left:solid 1px #FFF; color:#585858; text-align:center;}
.Default_box2 .text_box1{padding:16px; border-top:solid 1px #FFF; border-left:solid 1px #FFF;}
.Default_box2 .text_box1 .scroll_area{color:#585858; width:100%; height:80px; overflow:auto; text-align:left;}
.Default_box2 .text_box1 .scroll_area h2{color:#585858; font-size:14px; font-weight:bold;}
.Default_box2 .text_box1 .scroll_area h3{color:#585858; font-size:14px; font-weight:bold; margin-top:20px;}
.Default_box2 .text_box1 .scroll_area h4{color:#585858; font-size:14px; font-weight:bold; margin-top:20px;}
.Default_box2 .text_box1 .scroll_area p{color:#585858;}
.Default_box2 .text_box1 .scroll_area ul{list-style:decimal; margin-bottom:12px;}
.Default_box2 .text_box1 .scroll_area li{color:#585858; margin-left:32px; margin-bottom:8px;}
.right_btn { position:absolute; top:20px; right:15px;}

/* BOX style3 */
.Default_box3 {
	width:99%;
	border:solid 1px #e1e1e1;
	margin:0;
	background-color:#f9f9f9;
	margin-top:24px;
	padding-bottom:25px;
	padding-top:25px;
	text-align:center;
	color:#585858;
}
.Default_box3 .basic_text{
	width:94%;
	margin:0 auto;
	color:#ffffff;
	text-align:center;
}
.Default_box3 .i_text{
	position:relative;
	margin:2px;
	padding:3px 4px;
	border:1px solid #b7b7b7;
	border-right-color:#e1e1e1;
	border-bottom-color:#e1e1e1;
	background:#FFF;
}

/* ERROR BOX style1 */
.mente_box {position:relative; width:100%; background:url(../image/common/mente_img_oideyo.jpg) top left no-repeat;}
.mente_box .upstair {padding-left:130px; min-height:225px; margin-bottom:20px;}
.mente_box .upstair .error_title {font-size:22px; font-weight:bold; color:#fa7e05; display:block; margin-bottom:7px;}
.mente_box .upstair .error_time {font-size:18px; display:block; margin-bottom:7px;}
.mente_box .downstair {border-top:solid 1px #e1e1e1; text-align:center;}


.error_box {position:relative; width:100%; background:url(../image/common/notice_symbol.png) top left no-repeat;}
.error_box .upstair {padding-left:130px; min-height:100px; margin-bottom:20px;}
.error_box .upstair .error_title {font-size:18px; font-weight:bold; color:#fa7e05; display:block; margin-bottom:7px;}
.error_box .downstair {padding-top:20px; border-top:solid 1px #e1e1e1; text-align:center;}

.error_popup_position {
	position:absolute;
	left:200px;
	top:20px;
	width:430px;
	height:180px;
	padding:25px;
	background-color:#FFF;
	border:solid 5px #f3f3f3;
	-moz-border-radius: 35px;
	-webkit-border-radius: 35px;
	border-radius: 35px;
	behavior: url(ie-css3.htc);
	z-index:100;
}


/* DISPLAY NONE */
.displaynone{display:none;}
.txt_alert{color:#ed1c24;}
.txt_alert2{color:#a9c035;}
.border_none{border:none;}


/* ICON ALERT */
.t_icon_alert{background-image:url(../image/common/arrow_icon.png); background-position:7px -100px; background-repeat:no-repeat;}
.t_icon_alert_black{background-image:url(../image/common/arrow_icon.png); background-position:7px -315px; background-repeat:no-repeat;}
.icon_alert{background-image:url(../image/common/arrow_icon_circle.png); background-position:7px -100px; background-repeat:no-repeat;}
.icon_alert_black{background-image:url(../image/common/arrow_icon_circle.png); background-position:7px -315px; background-repeat:no-repeat;}


/* INPUT BOX STYLE */
.input_basic{position:relative;margin:2px;padding:3px 4px;border:1px solid #b7b7b7;border-right-color:#e1e1e1;border-bottom-color:#e1e1e1;background:#FFF;}


/* SS GALLERY */
.ad-gallery, .ad-gallery * {
	margin: 0;
	padding: 0;
}
.ad-gallery .ad-image-wrapper {
	position:relative;
	width:100%;
	height:430px;
	position: relative;
	overflow: hidden;
}
.ad-gallery .ad-image-wrapper .ad-loader {
	position: absolute;
	z-index: 10;
	top: 48%;
	left: 48%;
	border: 1px solid #CCC;
}
.ad-gallery .ad-image-wrapper .ad-next {
	position: absolute;
	right: 0;
	top: 0;
	width: 25%;
	height: 100%;
	cursor: pointer;
	display: block;
	z-index: 200;
}
.ad-gallery .ad-image-wrapper .ad-prev {
	position: absolute;
	left: 0;
	top: 0;
	width: 25%;
	height: 100%;
	cursor: pointer;
	display: block;
	z-index: 200;
}
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {
	/* Or else IE will hide it */
	background: url(trans.gif);
}
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
	background:url(../image/common/ad_prev.png);
	width: 30px;
	height: 30px;
	display: none;
	position: absolute;
	top: 47%;
	left: 0;
	z-index: 101;
}
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
	background:url(../image/common/ad_next.png);
	width: 30px;
	height: 30px;
	right: 0;
	left: auto;
}
.ad-gallery .ad-image-wrapper .ad-image {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	z-index: 9;
}
.ad-gallery .ad-image-wrapper .ad-image a img {
	border: 0;
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 7px;
	text-align: left;
	width: 100%;
	z-index: 2;
	background: url(opa75.png);
	color: #000;
}
* html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='opa75.png');
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
display: block;
}
.ad-gallery .ad-controls {
height: 20px;
}
.ad-gallery .ad-info {
float: left;
}
.ad-gallery .ad-slideshow-controls {
float: right;
}
.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
padding-left: 5px;
cursor: pointer;
}
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
padding-left: 5px;
font-size: 0.9em;
}
.ad-gallery .ad-slideshow-running .ad-slideshow-start {
cursor: default;
font-style: italic;
}
.ad-gallery .ad-nav {
position:relative;
overflow:hidden;
width:100%;
height:107px;
margin-left:0px;
margin-top:0px;
border-top:#FFF solid 1px;
background-color:#e3e3e3;
}
.ad-gallery .ad-forward, .ad-gallery .ad-back {
position: absolute;
top: 0;
height: 100%;
z-index: 10;
}
/* IE 6 doesn't like height: 100% */
* html .ad-gallery.ad-forward, * html .ad-gallery.ad-back {
top:0;
height: 100px;
}
.ad-gallery .ad-back {
cursor: pointer;
left: 0;
width: 25px;
display: block;
background:url(../image/common/btn_banner_left.gif) right center no-repeat;
}
.ad-gallery .ad-forward {
cursor: pointer;
display: block;
right: 0;
width: 25px;
background:url(../image/common/btn_banner_right.gif) left center no-repeat;
}
.ad-gallery .ad-nav .ad-thumbs {
position:absolute;
top:14px;
left:34px;
overflow: hidden;
width: 648px;
}
.ad-gallery .ad-thumbs .ad-thumb-list {
float: left;
width: 9000px;
list-style: none;
}
.ad-gallery .ad-thumbs li {
float: left;
width:106px;
height:81px;
border:0 none;
margin:0 1px 0 1px;
}
.ad-gallery .ad-thumbs li a {
border:solid 3px #e3e3e3;
padding: 0;
margin: 0;
display: block;
width:100px;
height: 75px;
background:none;
}
.ad-gallery .ad-thumbs li a:hover {
border:solid 3px #F30;
display: block;
background:none;
}

/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
position: absolute;
left: -9000px;
top: -9000px;
}

/* // SS GALLERY //  */




/* // GOM GNB //  */
#gnb_section{z-index:20;width:100%;background:#fbfbfb url("http://www.gomplayer.jp/img/gnb_bg.gif") 0 0 repeat-x;height:36px}
#gnb_section .gnb_wrap ul.gnb{float:left;list-style:none;padding:0;margin:0;*zoom:1}
#gnb_section .gnb_wrap ul.gnb:after{content:"";display:block;clear:both}
#gnb_section .gnb_wrap ul.gnb li{float:left;list-style:none;padding:0;margin:0;font-family:Arial}
#gnb_section .gnb_wrap ul.gnb li a{font-family:Arial,Arial Black,Verdana!important;font-size:12px!important;letter-spacing:0!important;height:34px;color:#444!important;}
#gnb_section .gnb_wrap ul.gnb li a.gstop_on{background-position:0 -72px;width:103px;}
#gnb_section .gnb_wrap ul.gnb li a.gsplayer_on{background-position:-150px -72px;width:103px;}
#gnb_section .gnb_wrap ul.gnb li a.gsencoder_on{background-position:-300px -72px;width:115px;}
#gnb_section .gnb_wrap ul.gnb li a.gsaudio_on{background-position:-450px -72px;width:98px;}
#gnb_section .gnb_wrap ul.gnb li a.gsbandicam_on{background-position:-600px -72px;width:93px;}
#gnb_section .gnb_wrap ul.gnb li a.gsbandizip_on{background-position:-750px -72px;width:85px;}
#gnb_section .gnb_wrap ul.gnb li a.gsremote_on{background-position:-852px -72px;width:110px;}
#gnb_section .gnb_wrap ul.gnb li a.none_on{background-position:-989px -72px;width:80px;}
#gnb_section .gnb_wrap ul.gnb li a.playgom_on{background-position:-1127px -72px;width:90px;}
#gnb_section .gnb_wrap ul.gnb li a{display:inline-block;background:url("http://www.gomplayer.jp/img/gnb.png") 0 0 no-repeat;text-decoration:none;color:#999!important;font-size:11px;line-height:37px;letter-spacing:.04em}
#gnb_section .gnb_wrap ul.gnb li a.gstop{background-position:0 0;width:103px;}
#gnb_section .gnb_wrap ul.gnb li a.gsplayer{background-position:-150px 0;width:103px}
#gnb_section .gnb_wrap ul.gnb li a.gsencoder{background-position:-300px 0;width:115px}
#gnb_section .gnb_wrap ul.gnb li a.gsaudio{background-position:-450px 0;width:98px}
#gnb_section .gnb_wrap ul.gnb li a.gsbandicam{background-position:-600px 0;width:93px}
#gnb_section .gnb_wrap ul.gnb li a.gsbandizip{background-position:-750px 0;width:85px}
#gnb_section .gnb_wrap ul.gnb li a.gsremote{background-position:-852px 0;width:110px}
#gnb_section .gnb_wrap ul.gnb li a.none{background-position:-989px 0;width:80px;padding-left:13px}
#gnb_section .gnb_wrap ul.gnb li a.none_outwrap{background-position:-1003px 0;width:115px;}
#gnb_section .gnb_wrap ul.gnb li a.gsplaygom{background-position:-1127px 0;width:90px;padding-left:3px}
#gnb_section .gnb_wrap ul.gnb li a:hover{color:#444!important;}
#gnb_section .gnb_wrap ul.gnb li.gomsoft a:hover{background-position:0 -72px;width:103px;}
#gnb_section .gnb_wrap ul.gnb li.player a:hover{background-position:-150px -72px;width:103px;}
#gnb_section .gnb_wrap ul.gnb li.encoder a:hover{background-position:-300px -72px;width:115px;}
#gnb_section .gnb_wrap ul.gnb li.audio a:hover{background-position:-450px -72px;width:98px;}
#gnb_section .gnb_wrap ul.gnb li.bandicam a:hover{background-position:-600px -72px;width:93px;}
#gnb_section .gnb_wrap ul.gnb li.bandizip a:hover{background-position:-750px -72px;width:85px;}
#gnb_section .gnb_wrap ul.gnb li.remote a:hover{background-position:-852px -72px;width:110px;}
#gnb_section .gnb_wrap ul.gnb li.none a:hover{background-position:-989px -72px;width:80px;}
#gnb_section .gnb_wrap ul.gnb li.none_outwrap a:hover{background-position:-1003px -72px;width:115px;background-color:#f9f9f9}
#gnb_section .gnb_wrap ul.gnb li.playgom a:hover{background-position:-1127px -72px;width:90px;}
#gnb_section .gnb_wrap ul.gnb li a span{margin-left:10px}
#gnb_section .gnb_wrap ul.gnb li a span.txtmargin{margin-left:27px}
#gnb_section .gnb_wrap ul.gnb li a.none img{margin-left:4px;vertical-align:middle}
.txtmargin img{margin-left:2px;margin-bottom:2px}
.txt_indent{text-indent:-99999px;height:0;line-height:0;overflow:hidden}
.login_wrap ul{list-style:none;margin-top:0;padding-top:0;margin-left:-40px;}
.login_wrap ul img{vertical-align:top;margin-top:7px}
.login_wrap ul li{float:left;margin-left:5px;line-height:33px;background:url(http://www.gomplayer.jp/img/login_bg.gif) 0 0 no-repeat;padding-left:10px}
.login_wrap ul li a{color:#7e7e7e !important;text-decoration:none !important}
.login_wrap ul li a:hover{color:#333 !important; text-decoration:none !important}
.login_wrap ul li a img.member_grade_icon{margin-top:8px;margin-right:5px}
.login_wrap ul li.login_btn_gnb a{display:block;}
.btn_login_submit{border:none;background: transparent;margin-left:-5px;cursor:pointer}

/*gnb veiw more*/
.outwrap{position:absolute;z-index:999;top:33px;display:none;text-align:left;border:1px solid #bebebe;background:#fff;-moz-box-shadow: -1px 1px 1px rgba(0,0,0,.2);-webkit-box-shadow: 0 2px 4px rgba(0,0,0,.2);box-shadow: 0 2px 4px rgba(0,0,0,.2);height:70px;width: 115px;}
.outwrap_p img{vertical-align:middle;margin:0 5px 0 10px;padding:0}
.outwrap_p p{border-bottom:1px solid #dfdfdf;padding:0;margin:0}
.outwrap_p .bg_none a{background : url() !important;}

/*login_layerpopup*/
.login_layerpopup{display:none;position:absolute;top:30px;right:50px;width:310px;height:350px;background-color:#fff;border:1px solid #dfdfdf;z-index:999;padding:20px 30px}
.login_layerpopup .layerpopup_openid_wrap a{display:inline-block;margin-bottom:5px}
.login_layerpopup .layerpopup_login_table{margin-top:10px}
.login_layerpopup .layerpopup_login_table input{background-color:#f7f7f7;border:1px solid #e2e2e2}
.login_layerpopup .layerpopup_login_table tr{height:30px}
.login_layerpopup .forget_id {border-bottom: 1px solid #E1E1E1;margin-top: 10px;text-align: center;width: 300px;margin-bottom:10px;}
.login_layerpopup .login_layerpopup_title{margin-bottom:10px;text-align:center}
.login_layerpopup p{margin:0;}
.login_layerpopup p.checkbox_wrap {line-height:30px}
.login_layerpopup .checkbox_ssl{margin-left:10px}
.login_layerpopup .sns_text{margin-top:10px}
.login_layerpopup .btn_close_gnb{text-align:center;margin-top:7px}
.login_layerpopup .id_text{width:80px !important}
.login_layerpopup td input{width:200px; height:24px; !important;}

.login_layerpopup table{border-collapse:collapse;border-spacing:0}
.login_layerpopup th,.login_layerpopup td,.login_layerpopup caption{margin:0;padding:0;font-weight:normal;text-align:left}
.login_layerpopup fieldset,img{border:0}
.login_layerpopup textarea, .login_layerpopup input[type=text], .login_layerpopup input[type=password]{border:1px solid #dcdcdc;background:#FFF;height:24px;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;padding:0 10px 0 10px;font-size:1em;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box}
.login_layerpopup textarea:focus, .login_layerpopup input[type=text]:focus, .login_layerpopup input[type=password]:focus{border-color:#b6cada #b6cada #b6cada;background:#f3f7f9;padding:0 10px 0 10px}
.login_layerpopup textarea:hover, .login_layerpopup input[type=text]:hover, .login_layerpopup input[type=password]:hover{border-color:#b6cada #b6cada #b6cada;background:#f3f7f9;outline:100px}
.login_layerpopup input[type=submit], .login_layerpopup input[type=reset], .login_layerpopup input[type=button]{padding:2px 5px 2px 5px;outline:0}
.login_layerpopup input[type=radio], .login_layerpopup input[type=checkbox]{vertical-align:middle;margin:2px 5px 2px 0;padding:0}


@media screen and (min-width: 1151px){
/*header*/
#gnb_section .gnb_wrap{margin-left:50px}
.login_wrap{float:right;margin-top:3px;margin-right:50px;}
.hidden_1208{display:none}
}

@media screen and (max-width: 1150px){
/*header*/
#gnb_section .gnb_wrap{margin:0 auto; width:960px;}
.login_wrap{float:right;margin-top:3px;margin-right:0px;}
.show_1208{display:none;}
}


/*gray_bg*/
.gray_bg{background:url(http://www.gomplayer.jp/img/gomservice_bg.gif) repeat 0 0 #f6f7f7;}


/* BAORD COMMENT BOX */
.tbl_type2{width:100%;margin-top:15px;border-top:1px solid #999;border-bottom:1px solid #999;color:#666;font-size:12px;table-layout:fixed}
.tbl_type2,.tbl_type2 th,.tbl_type2 td{border:0}
.tbl_type2 caption{display:none}
.tbl_type2 td{padding:5px 0 3px 10px;line-height:1.4em;text-align:left}
.tbl_type2 .input_txt td{padding:5px 0 5px 10px;border-bottom:solid 1px #d2d2d2}
.tbl_type2 .input_txt td input,.tbl_type2 .input_txt td textarea{vertical-align:middle}
.tbl_type2 .input_txt input.name{width:100px;padding:2px 0 1px;border:solid 1px #d2d2d2}
.tbl_type2 .input_txt textarea.comment{width:80%;height:14px;padding:2px 0 1px;border:solid 1px #d2d2d2}
.tbl_type2 .input_txt input.submit{width:60px;border:solid 1px #666;background-color:#f2f2f2;font-family:'돋움';font-size:12px;line-height:normal}

